#!/bin/bash

. ${JF_PRODUCT_HOME}/app/bin/artifactory.default

echo "Max number of open files: $(ulimit -n)"
echo "Using JF_PRODUCT_HOME: ${JF_PRODUCT_HOME}"
echo "Using JF_ARTIFACTORY_PID: $JF_ARTIFACTORY_PID"

export CATALINA_TMPDIR=${JF_PRODUCT_HOME}/var/work/artifactory/tomcat/temp
export CATALINA_OPTS="$CATALINA_OPTS $JAVA_OPTIONS -Djruby.bytecode.version=1.8"
export CATALINA_HOME="$TOMCAT_HOME"
